/* Variaveis do grid ****************************************************************************************/
/* Mixin de media-queries ***********************************************************************************/
/* Geral *********************************************************************************************************************/
body .esquerda {
  float: left;
  text-align: left;
  margin-bottom: 10px; }

body .direita {
  float: right;
  margin-bottom: 10px; }

body #login {
  background: #212b2f !important;
  position: absolute;
  width: 100%;
  height: 100%; }
  body #login .col-xs-8,
  body #login .col-xs-4 {
    padding: 0; }

body #load {
  position: absolute;
  z-index: 10001;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.4); }
  body #load .logo {
    background-image: url("../dist/img/ectare.gif");
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin-left: calc(50% + 97.5px);
    width: 70px;
    height: 70px; }

body.sidebar-collapse #load .logo {
  margin-left: calc(50% - 10px);
  height: 60px; }

body.sidebar-collapse .main-header .logo {
  transition: background 300ms;
  background: url("../img/icon.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%; }

hr {
  border: 1px !important; }

.footer {
  background: #fff;
  padding: 15px;
  color: #444;
  border-top: 1px solid #d2d6de;
  position: fixed;
  bottom: 0;
  z-index: 999; }
  .footer .info-box.info-box-sm {
    min-height: 45px;
    margin-bottom: 0px;
    font-size: 15px;
    display: inline-flex; }
  .footer .info-box.info-box-sm small {
    font-size: 12px; }
  .footer .info-box.info-box-sm .info-box-icon {
    height: 62px;
    width: 92px;
    font-size: 27px;
    line-height: 62px; }
  .footer .info-box.info-box-sm .info-box-content {
    margin-left: 62px;
    height: 72px; }
  .footer .info-box .info-box-content .info-box-text {
    font-size: 15px !important; }
  .footer .info-box .info-box-content .info-box-number {
    font-size: 15px !important; }
  .footer .info-box.info-box-sm.dropdown {
    float: left; }
  .footer .info-box.info-box-sm.dropdown .info-box-content {
    width: 70%;
    float: left; }
  .footer .info-box.info-box-sm.dropdown .info-box-dropdown {
    float: right; }

.navbar .navbar-title {
  width: 100%;
  color: #fff;
  text-align: center;
  margin-top: 8px;
  font-size: 24px;
  align-items: center;
  position: absolute;
  z-index: -1; }

.alert {
  position: absolute;
  margin-left: 5%;
  z-index: 9999;
  text-align: center;
  width: 90%;
  bottom: 0; }

.row {
  width: 100%;
  margin: 0; }

.main-header .logo {
  transition: background 300ms;
  background: url("../dist/img/logo_pay.png");
  background-color: #222d32 !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%; }

.content-wrapper {
  height: 100px;
  overflow: auto; }
  @media screen and (max-width: calc(760px - 1px)) {
    .content-wrapper {
      width: 100%; } }
  .content-wrapper .content-header {
    padding: 0; }
    .content-wrapper .content-header .box {
      margin: 0; }

.dataTable th {
  overflow: hidden;
  white-space: nowrap; }

.linhaTabelaClicavel {
  cursor: pointer; }

.cadastrarEctare10 {
  display: inline-flex; }

/* Paginas *******************************************************************************************************************/
#login .login-logo {
  margin-bottom: 28px; }
  #login .login-logo span {
    color: #5ab447;
    font-size: 20px;
    font-weight: 400;
    float: right; }

#lotesProdutores,
#lotesExpirados,
#transacoesSintetico,
#transacoesAnalitica,
#listaOfertas,
#lista_boletos,
#lista_Ted,
#transacoesDia,
#Procura_oferta,
#compras,
#listaTaxas_analitico,
#listaTaxas_sintetico,
#fechamentoLeite,
#fechamentoLeiteSintetico,
#fechamentoLeiteAnalitico,
#fechamentoLeiteAnaliticoGeral,
#listaEmprestimo_agrupado,
#transacoes,
#listaLotes,
#log_geral {
  padding-bottom: 55px; }
  #lotesProdutores form,
  #lotesExpirados form,
  #transacoesSintetico form,
  #transacoesAnalitica form,
  #listaOfertas form,
  #lista_boletos form,
  #lista_Ted form,
  #transacoesDia form,
  #Procura_oferta form,
  #compras form,
  #listaTaxas_analitico form,
  #listaTaxas_sintetico form,
  #fechamentoLeite form,
  #fechamentoLeiteSintetico form,
  #fechamentoLeiteAnalitico form,
  #fechamentoLeiteAnaliticoGeral form,
  #listaEmprestimo_agrupado form,
  #transacoes form,
  #listaLotes form,
  #log_geral form {
    width: 70%;
    margin-left: 25%; }
    @media screen and (max-width: calc(760px - 1px)) {
      #lotesProdutores form,
      #lotesExpirados form,
      #transacoesSintetico form,
      #transacoesAnalitica form,
      #listaOfertas form,
      #lista_boletos form,
      #lista_Ted form,
      #transacoesDia form,
      #Procura_oferta form,
      #compras form,
      #listaTaxas_analitico form,
      #listaTaxas_sintetico form,
      #fechamentoLeite form,
      #fechamentoLeiteSintetico form,
      #fechamentoLeiteAnalitico form,
      #fechamentoLeiteAnaliticoGeral form,
      #listaEmprestimo_agrupado form,
      #transacoes form,
      #listaLotes form,
      #log_geral form {
        width: 100%;
        margin-left: 0%; } }

#map {
  width: 100%;
  height: 600px;
  background-color: gray; }

#historico_pagamentos {
  padding-bottom: 55px; }
  #historico_pagamentos #agrupamento {
    margin-top: 25px !important; }
  #historico_pagamentos form {
    width: 70%;
    margin-left: 17%; }
    @media screen and (max-width: calc(760px - 1px)) {
      #historico_pagamentos form {
        width: 100%;
        margin-left: 0%; } }

#preco-cooperativa .campo-preco-produtor {
  width: 10vw; }

#lotes_armazenados #table_lotes_armazenados td {
  white-space: nowrap; }

.main-sidebar ul.treeview-menu {
  padding-left: 0; }
  .main-sidebar ul.treeview-menu .form-check {
    margin-left: 32px; }
  .main-sidebar ul.treeview-menu .txtFiltro {
    color: white; }

@media screen and (max-width: calc(760px - 1px)) {
  .main-sidebar {
    margin-top: 0px; } }

#boas_vindas h6, #boas_vindas h5, #boas_vindas h4 {
  border-left: 5px solid #1e8544; }

#boas_vindas .txtDetalheClaro {
  border-left: 3px solid #C0CA33;
  padding-left: 5px; }

#boas_vindas .txtDetalheEscuro {
  border-left: 3px solid #558B2F;
  padding-left: 5px; }

#boas_vindas .txtGraf {
  text-align: left;
  border-bottom: 1px solid #1e8544;
  font-weight: 500;
  padding-left: 5px; }
  #boas_vindas .txtGraf.dolar {
    border-left: 10px solid green; }
  #boas_vindas .txtGraf.cafeny {
    border-left: 10px solid #9e9b37; }
  #boas_vindas .txtGraf.cafe6 {
    border-left: 10px solid #866767; }

#boas_vindas canvas {
  margin-top: 10%; }

#principal {
  font-family: Arial, Sans-Serif; }
  #principal .corpo-box {
    background: white; }
  #principal .box-body {
    background: white;
    border-left: white;
    border-right: white;
    border-top: white;
    border-bottom: rgba(0, 0, 0, 0.301);
    border-style: solid;
    border-width: 1px; }
  #principal #olaFulano {
    color: white;
    font-size: medium;
    font-weight: bold;
    position: absolute;
    display: flex;
    margin-left: 42%;
    margin-bottom: 50px; }
  #principal #iconePessoa {
    position: absolute;
    padding-left: 16px; }
  #principal .olaNomeDoProdutor {
    padding-bottom: 25px;
    background: #0951a3; }
  #principal .miniLinha {
    border-top: black;
    background: white; }
  #principal #lavouraSelecionada {
    color: #0951a3;
    font-weight: bold;
    font-size: medium; }
  #principal #linkSemDecoration {
    text-decoration: none;
    color: #0951a3; }
  #principal a {
    color: #0951a3; }
  #principal li {
    font-family: Arial, Sans-Serif; }
    #principal li.cadastroConcluido {
      color: #008000; }
    #principal li.cadastroPendente {
      color: #8f8f8f; }

#dadosPerfil {
  padding: 25px; }
  #dadosPerfil .selectUF {
    margin-left: 0px; }
  #dadosPerfil .selectCidade {
    margin-left: 15px; }
  #dadosPerfil .tab-content {
    display: grid; }

#cadastroCustos {
  overflow: hidden;
  margin-bottom: 20px; }
  #cadastroCustos .box-header {
    font-family: Arial, Sans-Serif;
    display: grid;
    background: #0951a3; }
  #cadastroCustos .box-body {
    font-family: Arial, Sans-Serif;
    width: 100%;
    display: grid; }
  #cadastroCustos .custoEstimado_resultadoEstimado,
  #cadastroCustos .custoEstimado_escalaPrecos {
    color: #0951a3;
    font-size: medium;
    font-weight: bold;
    display: flex;
    padding-left: 30%; }
  #cadastroCustos .row.custoEstimado_dados {
    margin: 10px;
    position: relative; }
    #cadastroCustos .row.custoEstimado_dados input {
      height: 25px; }
  #cadastroCustos .custoEstimado_corClara {
    color: #2d70c0;
    font-weight: 400; }
  #cadastroCustos .custoEstimado_data {
    color: white;
    font-weight: bold; }
  #cadastroCustos .custoEstimado_lavoura {
    color: #ecfd00;
    font-weight: bold; }
  #cadastroCustos .custoEstimado_corBranca {
    color: white;
    font-weight: bold; }
  #cadastroCustos .custoEstimado_lancamentoCusto {
    color: white;
    font-weight: bold;
    background: #0951a3;
    padding-left: 40%; }

#cadastroPropriedade #tituloBox,
#cadastroTalhao #tituloBox,
#listaPropriedades #tituloBox,
#listaLavouras #tituloBox,
#cadastroVendas #tituloBox,
#listaVendas #tituloBox,
#cadastroLavoura #tituloBox {
  color: white;
  font-size: large;
  font-weight: bold;
  position: absolute;
  display: flex;
  margin-left: 42%;
  margin-bottom: 50px; }

#cadastroPropriedade .olaNomeDoProdutor,
#cadastroTalhao .olaNomeDoProdutor,
#listaPropriedades .olaNomeDoProdutor,
#listaLavouras .olaNomeDoProdutor,
#cadastroVendas .olaNomeDoProdutor,
#listaVendas .olaNomeDoProdutor,
#cadastroLavoura .olaNomeDoProdutor {
  padding-bottom: 25px;
  background: #0951a3; }

#cadastroPropriedade #linkSemDecoration,
#cadastroTalhao #linkSemDecoration,
#listaPropriedades #linkSemDecoration,
#listaLavouras #linkSemDecoration,
#cadastroVendas #linkSemDecoration,
#listaVendas #linkSemDecoration,
#cadastroLavoura #linkSemDecoration {
  text-decoration: none;
  color: #0951a3; }

#cadastroPropriedade a,
#cadastroTalhao a,
#listaPropriedades a,
#listaLavouras a,
#cadastroVendas a,
#listaVendas a,
#cadastroLavoura a {
  color: #0951a3;
  font-size: small; }

#listaLavouras {
  padding-bottom: 55px; }
  #listaLavouras form {
    width: 70%;
    margin-left: 35%; }
    @media screen and (max-width: calc(760px - 1px)) {
      #listaLavouras form {
        width: 100%;
        margin-left: 0%; } }

html {
  overflow: hidden; }

#lotesListaECard .divider,
#listaOfertasRecebidas .divider {
  height: 1px;
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3); }

#lotesListaECard form#formulario_LotesCard_teste,
#listaOfertasRecebidas form#formulario_LotesCard_teste {
  width: 50%;
  margin-bottom: 16px;
  margin-left: 25%; }
  @media screen and (max-width: calc(760px - 1px)) {
    #lotesListaECard form#formulario_LotesCard_teste,
    #listaOfertasRecebidas form#formulario_LotesCard_teste {
      width: 100%;
      margin-left: 0%; } }

#lotesListaECard .box,
#listaOfertasRecebidas .box {
  border-radius: 16px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
  #lotesListaECard .box .form-group,
  #listaOfertasRecebidas .box .form-group {
    margin-bottom: 0; }
    #lotesListaECard .box .form-group textarea,
    #listaOfertasRecebidas .box .form-group textarea {
      resize: none;
      margin-bottom: 16px; }
  #lotesListaECard .box .col-sm-6 p,
  #listaOfertasRecebidas .box .col-sm-6 p {
    margin-bottom: 0; }
  #lotesListaECard .box .box-header,
  #listaOfertasRecebidas .box .box-header {
    border-radius: 15px 15px 0 0; }

#lotesListaECard .content,
#listaOfertasRecebidas .content {
  margin-bottom: 140px; }

/* Modal *********************************************************************************************************************/
#modal_default .col-sm-6 {
  padding: 6px; }
  #modal_default .col-sm-6.lote .row {
    background: #fafafa;
    border-radius: 6px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
    #modal_default .col-sm-6.lote .row .col-sm-6 b {
      width: 50% !important;
      display: inline-block; }
    #modal_default .col-sm-6.lote .row .col-sm-6,
    #modal_default .col-sm-6.lote .row .col-sm-12 {
      padding: 2px 6px; }

#modal_default .modal_leite {
  text-align: left; }

#modal_default #lista_lotes_produtor {
  min-height: 400px;
  background-image: url("../dist/img/ectare.gif");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20%; }

#modal_creditos .modal-body .titulo {
  width: 100%;
  text-align: center; }
  #modal_creditos .modal-body .titulo .subtitulo {
    font-size: 25px; }

#modal_creditos .modal-header {
  text-align: center;
  background-color: #00a65a; }
  #modal_creditos .modal-header .modal-title {
    color: white;
    font-size: 25px; }

#modal_creditos .box-body {
  text-align: center; }
  #modal_creditos .box-body .txtQtd {
    font-weight: bold; }

#modal_ofertaLote .modal-header {
  text-align: center;
  background-color: #00a65a; }
  #modal_ofertaLote .modal-header .modal-title {
    color: white;
    font-size: 25px; }

#modal_ofertaLote .modal-body #listaBebida {
  overflow-y: auto;
  height: 200px; }

#modal_ofertaLote .modal-body .linhaTeste {
  padding-top: 5px;
  padding-bottom: 5px; }

#modal_ofertaLote .modal-body .boxOfertaTipo .col-sm-12 {
  display: flex; }

#modal_ofertaLoteFinal .modal-body .inputHora {
  display: flex; }

#modal_ofertaLoteFinal .modal-header {
  text-align: center;
  background-color: #00a65a; }
  #modal_ofertaLoteFinal .modal-header .modal-title {
    color: white;
    font-size: 25px; }
